Subject: RE: Individual submissions [was: [Techspec] New version of manki n-pu b-req available]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 20 Jan 2006 11:14:18 +0100

Leslie,

I think that is what I was trying to say in my posting.
Th revision I read seemed to include the individual submissions
to RFC-Editor and I thought we needed to exclude that from our
IETF requirements. 

I think I like your approach even better than mine. So do not make 
an explicit statement of one set of submission that is NOT included
(there could be thousands of such indeed), but instead do a very 
clear definition of documents that we DO consider to be IETF 
documents. Thanks for suggesting the better approach.

Bert

> -----Original Message-----
> From: Leslie Daigle [mailto:[email-masked]]
> Sent: Friday, January 20, 2006 01:13
> To: Wijnen, Bert (Bert)
> Cc: Stephen Hayes (TX/EUS); [email-masked]
> Subject: Re: Individual submissions [was: [Techspec] New version of
> mankin-pu b-req available]
> 
> 
> 
> Actually -- the scope of this discussion is *IETF* documents.
> 
> So, it would be appropriate to define what IETF technical publications
> are (i.e., include IAB/IRTF/individual to AD?).  But, we scoped
> this discussion to specifically avoid  the handling of independent
> individual submissions...
> 
> Wijnen, Bert (Bert) wrote:
> > I think we have a Potential requirement that individual submissions
> > be separate from IETF submitted documents and that those individual
> > submissions do not belong in the "IETF Technical 
> Publication process"
> > Or to word it positive:
> > 
> >  Potential requirement: Only IETF submitted documents (i.e. through
> >  the IESG, IAB or IRTF) are part of the IETF Publication Process
> > 
> > Bert
> > 
> > 
> >>-----Original Message-----
> >>From: [email-masked] [mailto:[email-masked]]On
> >>Behalf Of Stephen Hayes (TX/EUS)
> >>Sent: Friday, January 13, 2006 22:03
> >>To: [email-masked]
> >>Subject: [Techspec] New version of mankin-pub-req available
> >>
> >>
> >>The -02 version of the technical publication requirements is 
> >>available at 
> >>http://www.ietf.org/internet-drafts/draft-mankin-pub-req-02.tx
> >>t.  It is an extensive rewrite of the -01 version with an eye 
> >>to taking a more systematic approach.  The new version is 
> >>basically a laundry list of requirements (both current and 
> >>potential) against a technical publisher.  The goal is to 
> >>provide a framework in which we can decide what the IETF 
> >>wants a technical publisher to do and what level of 
> >>performance we want to see.
> >>
> >>Comments eagerly awaited.
> >>
> >>Stephen Hayes
> >>
> >>_______________________________________________
> >>Techspec mailing list
> >>[email-masked]
> >>https://www1.ietf.org/mailman/listinfo/techspec
> >>
> > 
> > 
> > _______________________________________________
> > Techspec mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/techspec
> > 
> 

_______________________________________________
Techspec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/techspec